body {
    font-family: 'lores-12';
    font-weight: 700;
    margin: 0;
    background-color: black;
    color: white;
}
h1 {
    font-size: 48px;
    margin-bottom: 24px;
    margin-top: 0;
}
p {
    font-size: 26px;
    margin-top: 0;
}
.message-container {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.message-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 24px;
    animation: fadeIn 2s;
    -webkit-animation: fadeIn 2s;
    -moz-animation: fadeIn 2s;
    -o-animation: fadeIn 2s;
    -ms-animation: fadeIn 2s;
}
.message-img {
    margin-bottom: 40px;
    max-width: 100%;
}
.pill-container {
    position: relative;
    height: 64px;
    width: 100%;
    margin-bottom: 32px;
}
.pill-item {
    background-color: #00FF00;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.pill-item-1 {
    height: calc(100% - 32px); 
    width: 100%;
}
.pill-item-2 {
    height: calc(100% - 16px);
    width: calc(100% - 16px);
}
.pill-item-3 {
    height: 100%; width:
    calc(100% - 32px);
}
.drink-code {
    color: #0E0E2C;
    font-size: 44px;
    margin: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
}
#video-container {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
#failure,
#success {
    display: none;
    visibility: hidden;
}
#failure {
    color: #F7000A;
}
#success {
    color: #00FF00;
}
@media only screen and (min-width: 1025px) {
    body {
        overflow: hidden;
    }
}
@keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}
@-webkit-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}
@-o-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}
@-ms-keyframes fadeIn {
    0% {opacity:0;}
    100% {opacity:1;}
}